.top-header {
    height: 56px;
}
.block-top-header-banner {
    display: flex;
    align-items:center;
    justify-content: center;
    height: 100%;
    background: url(../../images/source/top-banner-ukraine-flag-desktop.jpg) center no-repeat;
}
.block-top-header-banner .basic__body p {
    margin-bottom: 0;
    text-transform: uppercase;
    color: #FFF;
    font-size: 26px;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.065em;
    text-shadow: -1px 0 9px rgba(0, 0, 0, 0.49);
}
.lowVision .block-top-header-banner .basic__body p {
    color: #FFF !important;
    text-shadow: -1px 0 9px rgba(0, 0, 0, 0.80);
}
@media screen and (max-width: 360px) {
    .block-top-header-banner {
        background: url(../../images/source/top-banner-ukraine-flag-mobile.jpg) center no-repeat;
        background-size: cover;
    }
}